body [id*="standard_iab"] {
    padding-bottom: 0px !important;
    margin: 0 !important;
}

@media only screen and (min-width: 786px) {
    #pb-slot-anchor-container {
        display: none !important;
    }

    #pw-oop-bottom_rail {
        background-image: radial-gradient(ellipse at top left, var(--color-ub-tl), transparent 95%), radial-gradient(ellipse at top right, var(--color-ub-tr), transparent 95%), radial-gradient(ellipse at bottom right, var(--color-ub-br), transparent 95%), radial-gradient(ellipse at bottom left, var(--color-ub-bl), transparent 95%);
        background-color: var(--color-surface-background-100);
        transition: --color-ub-tl 1s ease-in-out, --color-ub-tr 1s ease-in-out, --color-ub-bl 1s ease-in-out, --color-ub-br 1s ease-in-out;
        z-index: 999 !important;
    }
}

@media only screen and (max-width: 900px) {
    #pw-oop-bottom_rail {
        bottom: 66px !important;
    }
}

/*FLEX SKINS START*/
/*970px is the min width that screen size must be for backgrounds to show*/
@media only screen and (min-width: 970px) {

    body.flex-skin-active,
    body.flex-skin-docked {
        /*Make body transparent*/
        background-color: rgba(0, 0, 0, 0) !important;
    }

    body.flex-skin-active main,
    body.flex-skin-docked main,
    body.flex-skin-active main+div+div,
    body.flex-skin-docked main+div+div {
        background-color: #1e1e1e !important;
    }

    /*Set content width to 1100px*/
    body.flex-skin-active>div[class^="layout-module"],
    body.flex-skin-docked>div[class^="layout-module"] {
        max-width: 1100px !important;
        margin: 0 auto !important;
    }

    body.flex-skin-active #header,
    body.flex-skin-docked #header {
        position: sticky;
        top: 100px;
    }

}

/*Breakpoint for smaller breakpoints with different nav*/
@media only screen and (max-width: 969px) {}

/*Example Breakpoint for mobile breakpoint (may fall into the above)*/
@media only screen and (max-width: 600px) {

    body.flex-skin-active #header,
    body.flex-skin-docked #header {
        position: sticky;
        top: 70px;
    }

    /*Logged out Login modal*/
    body.flex-skin-active>#radix-_r_2_,
    body.flex-skin-active>#radix-_r_5_,
    body.flex-skin-active>#radix-_r_8_ {
        overflow: scroll !important;
        z-index: 9999999999 !important;
    }

    body.flex-skin-docked>#radix-_r_2_,
    body.flex-skin-docked>#radix-_r_5_,
    body.flex-skin-docked>#radix-_r_8_ {
        overflow: scroll !important;
        z-index: 9999999999 !important;
    }

    body.flex-skin-active>#radix-_r_d_,
    body.flex-skin-active>#radix-_r_d_ {
        z-index: 9999999999 !important;
    }

    /*Logged out profile*/
    body.flex-skin-active #radix-_R_1919falivb_ {
        overflow: scroll !important;
        z-index: 9999999999 !important;
    }

    body.flex-skin-docked #radix-_R_1919falivb_ {
        overflow: scroll !important;
        z-index: 9999999999 !important;
    }

}